Subject: Re: ka'e (was: Re: [lojban] Introduction, and zutse/se sutse

From: Invent Yourself <[email-masked]>
Date: Wed, 14 Nov 2001 12:21:38 -0500 (EST)

On Wed, 14 Nov 2001, And Rosta wrote:

> 2. The "innately capable of" is open to the objection raised by Jorge --
> that it wrongly privileges one sumti.

Not so fast. Which sumti is wrongly privileged in "ka'e klama da"?

-- 
I hope they confuse the two and toss away the lit flare while holding
the lit dynamite stick as a statue of Liberty Torch. That would make my
day- for at least a 1/4 hour. -- Fernando